
/*************************
     Global
**************************/

body {
  background: #fff;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 400; 
  font-family: 'Dosis', sans-serif;
}


h3 {
  font-size: 23px;
  color: #5b677f;
  margin-bottom: 10px;
}

h4 {
  font-size: 23px;
  color: white;
  margin-top: 20px;
}


img {
  max-width: 100%;	
  height: auto;
}

.img-top {
	margin-top: 15px;
	margin-bottom: 33px;
}

p {
  font-family: 'PT Sans', sans-serif;
  line-height: 1.6;
  color: #333;
  font-size: 15px;
}

.hr {
	border-bottom: 2px solid #f64747;
	display: block;
	width: 40px;
	margin: auto;
	margin-bottom: 67px;
}

.margin-top {
	padding-top: 90px;
}

.margin-top1 {
	margin-top: 90px;
}


.margin-bottom {
	margin-top: 90px;
}

.btn {
	border-radius: 0;
	text-decoration: none;
	padding: 12px 15px;
	font-size: 15px;
	line-height: 1.5em;
	text-transform: uppercase;
    font-family: 'Dosis', sans-serif;
	font-weight: 500;
	letter-spacing: 0.2em;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	margin-bottom: 12px;
	margin-top: 14px;
}

.blue-btn {
	color: #333;
	background-color: transparent;
    border: 2px solid #5b677f;
}

.blue-btn:hover {
	color: #333;
	background-color: transparent;
	border-color: #7b8598;	
}

/* ----------------------------------------------------
	Main banner
------------------------------------------------------- */


.banner {
    display: table;
    width: 100%;
    height: auto;
    padding: 160px 0;
    color: #fff;
    background: url(../images/bg.jpg) no-repeat left bottom scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.title h1 {
    font-family: 'Dosis', sans-serif;
	font-weight: 500;
	font-size: 43px;
	text-transform: capitalize;
	text-align: center;
	color: white;
	margin-top: 50px;
	letter-spacing: 0;
}

.title h2 {
    font-family: 'Dosis', sans-serif;
	font-weight: 400;
	font-size: 36px;
	text-transform: lowercase;
	text-align: center;
	color: white;
	margin-top: 10px;
	letter-spacing: 0;
}

.title h2 span {
    font-family: 'Dosis', sans-serif;
	font-weight: 400;
	font-size: 26px;
	text-transform: lowercase;
	text-align: center;
	color: white;
	margin-top: 10px;
	letter-spacing: 0;
	display: block;
}


/*************************
   Equal height columns
**************************/


.equalheight {
    overflow: hidden; 
}

.block-a {
    margin-bottom: -99999px;
    padding-bottom: 99999px;
	background-color: #cdd1d8;
}

.block-b {
    margin-bottom: -99999px;
    padding-bottom: 99999px;
	background-color: #d7dadf;
}

.block-c {
    margin-bottom: -99999px;
    padding-bottom: 99999px;
	background-color: #e1e3e7;
}


.block1 {
    margin-bottom: -99999px;
    padding-bottom: 99999px;
	background-color: #cdd1d8;
}

.block2 {
    margin-bottom: -99999px;
    padding-bottom: 99999px;
	background-color: #f64747;
	color: white;
}

.block2 p {
	color: white;
}


/*************************
     Footer
**************************/


#footer {
  padding-top: 30px;
  padding-bottom: 30px;
  background: #5b677f;
}

#footer .by{
  color: #fff;
  font-size: 13px;
}
